TestGroup:
    test_group: acc-sm-oleg110-client
    testhost: oleg110-client
    submission: Mon Mar 16 09:38:51 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Mon Mar 16 09:38:56 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 347
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_8a
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_8b
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_8c
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_8d
            status: PASS
            duration: 71
            return_code: 0
            error:
        -
            name: test_8e
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 224
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 172
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 4
            return_code: 0
            error:
        duration: 1546
        status: PASS
